// creator  : weidu.exe (version 23100)
// argument : PPSAILOR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPSAILOR~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #45961 /* ~Prepare to abandon ship! She takes on water!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #45962 /* ~Sahuagin board us! This ship is doomed! Ready yourselves for the water...~ */
  IF ~~ THEN DO ~SetGlobal("AsylumPlot","GLOBAL",200)~ EXTERN ~PPSAEM3~ 59
END
